format = 2
pkgname = chromium-bsu
pkgbase = chromium-bsu
pkgver = 0.9.16.1-2.0
pkgarch = pentium4
pkgbuild_sha256sum = e9303841664af076760439ab67ad3ab42619b87910e1ef2de2ed184d0a8fcbba
packager = TasosSah <arch32@tasossah.com>
builddate = 1709424143
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-98-g8b84607
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = aom-3.8.1-1.0-pentium4
installed = archlinux32-keyring-20240131-5.1-any
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0-1.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-pentium4
installed = binutils-2.42-2.3-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.1.0-1.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.98-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.4-3.0-pentium4
installed = curl-8.6.0-3.1-pentium4
installed = dav1d-1.4.0-1.0-pentium4
installed = db5.3-5.3.28-4.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = default-cursors-2-1.0-any
installed = diffutils-3.10-1.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.6.1-1.0-pentium4
installed = fakeroot-1.32.2-1.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2023.09.18-1.1-any
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freealut-1.1.0-8.1-pentium4
installed = freeglut-3.4.0-1.0-pentium4
installed = freetype2-2.13.2-1.0-pentium4
installed = ftgl-2.4.0-2.1-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.6-1.0-pentium4
installed = gcc-13.2.1-5.1-pentium4
installed = gcc-libs-13.2.1-5.1-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gettext-0.22.4-1.0-pentium4
installed = giflib-5.2.2-1.0-pentium4
installed = glib2-2.78.4-1.0-pentium4
installed = glibc-2.39-1.1-pentium4
installed = glu-9.0.3-1.0-pentium4
installed = gmp-6.3.0-1.0-pentium4
installed = gnupg-2.2.41-2.0-pentium4
installed = gnutls-3.8.3-1.0-pentium4
installed = gperftools-2.15-1.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = graphite-1:1.3.14-3.3-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.23.0-5.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = hidapi-0.14.0-2.0-pentium4
installed = highway-1.1.0-1.0-pentium4
installed = iana-etc-20231228-1.0-any
installed = icu-74.2-1.0-pentium4
installed = imath-3.1.11-1.0-pentium4
installed = jansson-2.14-2.2-pentium4
installed = jbigkit-2.1-7.0-pentium4
installed = json-c-0.17-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = krb5-1.21.2-2.0-pentium4
installed = libarchive-3.7.2-1.0-pentium4
installed = libassuan-2.5.6-1.0-pentium4
installed = libavif-1.0.4-1.0-pentium4
installed = libcap-2.69-2.0-pentium4
installed = libcap-ng-0.8.4-1.0-pentium4
installed = libdeflate-1.19-1.0-pentium4
installed = libdrm-2.4.120-1.0-pentium4
installed = libedit-20230828_3.1-1.0-pentium4
installed = libelf-0.190-2.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.10.3-1.0-pentium4
installed = libglvnd-1.7.0-1.0-pentium4
installed = libgpg-error-1.48-1.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libjpeg-turbo-3.0.2-2.0-pentium4
installed = libjxl-0.8.1-1.1-pentium4
installed = libksba-1.6.6-1.0-pentium4
installed = libldap-2.6.6-2.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnghttp2-1.60.0-1.0-pentium4
installed = libnghttp3-1.2.0-1.0-pentium4
installed = libomxil-bellagio-0.9.3-4.1-pentium4
installed = libp11-kit-0.25.3-1.0-pentium4
installed = libpciaccess-0.18-1.0-pentium4
installed = libpng-1.6.43-1.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-2.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-3.48.0-4.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libtiff-4.6.0-2.0-pentium4
installed = libtirpc-1.3.4-1.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-7.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libunwind-1.7.2-1.0-pentium4
installed = libusb-1.0.26-2.0-pentium4
installed = libutempter-1.2.1-4.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libwebp-1.3.2-1.0-pentium4
installed = libx11-1.8.7-1.0-pentium4
installed = libxau-1.0.11-2.0-pentium4
installed = libxcb-1.16-1.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxcursor-1.2.1-3.1-pentium4
installed = libxdamage-1.1.6-1.0-pentium4
installed = libxdmcp-1.1.4-2.0-pentium4
installed = libxext-1.3.6-1.0-pentium4
installed = libxfixes-6.0.1-1.0-pentium4
installed = libxi-1.8.1-1.0-pentium4
installed = libxml2-2.12.5-1.0-pentium4
installed = libxrandr-1.5.4-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxshmfence-1.3.2-1.0-pentium4
installed = libxxf86vm-1.1.5-1.0-pentium4
installed = libyuv-r2426+464c51a0-1.0-pentium4
installed = linux-api-headers-6.7-1.0-any
installed = llvm-libs-15.0.7-2.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-pentium4
installed = lz4-1:1.9.4-2.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mesa-23.0.3-1.0-pentium4
installed = mpfr-4.2.1-2.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = npth-1.7-1.0-pentium4
installed = openal-1.21.1-3.0-pentium4
installed = openexr-3.2.2-1.0-pentium4
installed = openssl-3.2.1-1.0-pentium4
installed = p11-kit-0.25.3-1.0-pentium4
installed = pacman-6.0.2-9.0-pentium4
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.0-4.0-pentium4
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.38.2-1.0-pentium4
installed = pinentry-1.2.1-2.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = rav1e-0.6.6-3.0-pentium4
installed = readline-8.2.010-1.0-pentium4
installed = sdl2-2.28.3-1.0-pentium4
installed = sdl2_image-2.8.2-4.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.14.5-1.0-pentium4
installed = sqlite-3.45.1-1.0-pentium4
installed = sudo-1.9.15.p5-1.0-pentium4
installed = systemd-libs-255.2-2.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2024a-1.0-pentium4
installed = util-linux-2.39.3-1.0-pentium4
installed = util-linux-libs-2.39.3-1.0-pentium4
installed = vulkan-icd-loader-1.3.276-1.0-pentium4
installed = wayland-1.22.0-1.0-pentium4
installed = which-2.21-6.1-pentium4
installed = xcb-proto-1.16.0-1.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.6.0-1.0-pentium4
installed = zlib-1:1.3.1-1.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
